=== debian/control ===
Source: golang-github-ccding-go-stun
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/ccding/go-stun
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ccding-go-stun.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ccding-go-stun.git
XS-Go-Import-Path: github.com/ccding/go-stun

Package: golang-github-ccding-go-stun-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implementation of the STUN client (RFC 3489 and RFC 5389)
 go-stun is a STUN (RFC 3489, 5389) client implementation in golang
 (a.k.a. UDP hole punching).
 .
 Use the Library The library github.com/ccding/go-stun/stun is extremely
 easy to use -- just one line of code.
 .
 ```go import "github.com/ccding/go-stun/stun"
 .
 func main() {
     nat, host, err := stun.NewClient().Discover()
 } ```
