## golang-github-ccding-go-stun 0.1.0

=== debian/changelog ===
golang-github-ccding-go-stun (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:07:05 -0500

golang-github-ccding-go-stun (0.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:42:37 -0500

golang-github-ccding-go-stun (0.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:22:38 -0500

golang-github-ccding-go-stun (0.1.0-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/control: set Testsuite to autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 16:22:22 -0400
