=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-ccding-go-stun
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ccding/go-stun
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ccding-go-stun.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-ccding-go-stun.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ccding-go-stun
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ccding-go-stun.git
 XS-Go-Import-Path: github.com/ccding/go-stun
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-ccding-go-stun-dev
 Architecture: all
