## golang-github-ccding-go-stun 0.1.2

=== debian/changelog ===
golang-github-ccding-go-stun (0.1.2-1) unstable; urgency=medium

  * d/watch: bump uscan version
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Wed, 01 Jul 2020 13:35:41 -0400
