## golang-github-ccding-go-stun 0.1.3

=== debian/changelog ===
golang-github-ccding-go-stun (0.1.3-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Add myself as Uploader (Closes: #940349)
    - Bump Standards-Version.
    - Bump debhelper-compat.
    - Change section to golang.
    - Mark -dev M-A: foreign.
    - Add Rules-Requires-Root: no.
    - Change Maintainer email.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 03 Nov 2021 09:35:55 +0100
