=== debian/control ===
Source: golang-github-ccding-go-stun
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/ccding/go-stun
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ccding-go-stun
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ccding-go-stun.git
XS-Go-Import-Path: github.com/ccding/go-stun
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-ccding-go-stun-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: implementation of the STUN client (RFC 3489 and RFC 5389)
 go-stun is a STUN (RFC 3489, 5389) client implementation in golang
 (a.k.a. UDP hole punching).
 .
 Use the Library The library github.com/ccding/go-stun/stun is extremely
 easy to use -- just one line of code.
 .
 ```go import "github.com/ccding/go-stun/stun"
 .
 func main() {
     nat, host, err := stun.NewClient().Discover()
 } ```
