=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-github-ccding-go-stun-$1\.tar\.gz/ \
  https://github.com/ccding/go-stun/tags .*/v?(\d\S+)\.tar\.gz
